Strikingly网站支持的浏览器

Strikingly的网站与最新版本的浏览器最适配。如果你使用的是旧版本的浏览器,网站则有可能无法正常显示或甚至无法正常操作。以下是Strikingly支持的浏览器版本:

 

*我们不再支持 IE 浏览器版本9及以下。如果你仍然使用这些版本的 IE 浏览器,你会看到一个提示信息:We will no longer provide support for IE versions 9 and lower. If you are still using this browser version, you will see a pop-up message. Here's what the message looks like:

 

我们建议你使用最新版本的浏览器,以确保操作系统可正常工作。

注意:

  • 如果你使用Safari或Internet Explorer,你的浏览器版本将由你的电脑操作系统而决定。例如,如果你使用的系统是Windows 10, 那你使用的浏览器就是Microsoft Edge。
  • 编辑网站时,浏览器的加载项或扩展程序可能会干扰你的操作。排除故障,我们通常会建议你关闭浏览器的这些加载项以及扩展程序。

 

不同的浏览器显示网站的效果可能不同

如果你留意到在不同的浏览器里你的网站显示效果有所不同,请不要紧张!由于每个浏览器的技术程序不一样,网页显示效果有所差别是很正常的。我们建议你在访问或编辑网站时开启JavaScript,以避免出现更多其他的情况。

 

插件的问题:

当你点击注册、登录或尝试编辑网站时,系统没有任何反应,这可能是浏览器的插件或加载项干扰了Strikingly发送的请求。一些插件会试图保护你的隐私安全,例如uBlock/Adblock, 他们会阻止你注册或登录Strikingly。总而言之,为了避免出现这样的情况,你可以将Strikingly.com加入到你浏览器加载项的白名单中,或者关闭浏览器中的插件。

  

 
 
 
提示:如果你是来自中国地区,请看看这篇文章:中国用户常见的几个建站疑问
  
 
如果有任何疑问,请随时联系我们:support@strikingly.com  。
你也可以联系我们 7/24 的在线聊天客服(仅限英文)。
 
还有其它问题?提交请求